#Archiv rádia Impuls  
- how to start IMPULS ARCHIV  project on Linux station 
1. <code>docker-compose up --build (in terminal)</code>
######NOTE : You can not run PHPStorm as super user (sudo) ... only normal user 

If we finished job then run <code>docker-compose stop </code> (not <code>down</code>)
In cause when we write <code>docker-compose down</code>, so after start container press <code>Run:deploy</code> 
(previous data deleted via <code>docker-compose <b>down</b></code>)  


    